/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.erfuellungsaufwand-zusammenfassung-div {
  .main-title {
    margin-bottom: 10px;
  }
  .main-description {
    p {
      margin: 0px;
      max-width: 675px;
    }
  }
  .umgesetztenTatbestand-select-container {
    position: relative;
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    .ant-select {
      width: 100%;
      max-width: 500px;
    }
  }
  .vorblatt-summe-row {
    font-weight: bolder;
  }
  .vorblatt-underlined {
    td {
      border-bottom: 2px solid black;
    }
  }
  hr.divider {
    height: 0;
    border-width: 0;
    border-bottom: 1px solid @platfrom-blue1;
  }
}
